header.page--container {
  section.stage--header {
    width: 100%;
    margin: 0;
    padding: 0;

    &> .module--owlslider {
      overflow: hidden;
      border-top: 1px solid rgba(0, 0, 0, .05);
      border-bottom: 1px solid rgba(0, 0, 0, .05);

      & > .owl-stage-outer {
        &> .owl-stage {
          & > .owl-item {
            &> .slide {
              width: 100%;
              text-align: center;
              justify-content: center;

              &> .slide-bg {
                position: absolute;
                z-index: 10;
                width: 100%;
                height: 100%;
                background-repeat: no-repeat;
                background-size: cover;
                background-position: center;

                @include blur(8px);
              }

              &> img {
                position: relative;
                z-index: 50;
                width: 80%;
                margin: 0 auto;
                @extend .img-fluid;

                border: 1px solid rgba(255,255,255,0.25);
                border-top: 0;
                border-bottom: 0;
              }
            }
          }
        }
      }

      &> .owl-dots {
        position: relative;
        z-index: 100;
        opacity: 0.8;
        margin-top: -30px;

        &> .owl-dot {
          &> span {
            border: 1px solid #fff;
          }
        }
      }

      &> button.slick-arrow {
        color: rgba(128,128,128,.8);
      }

      /*
      & > .stage--overlay {
        @include make-container();
        position: relative;
        z-index: 500;
        margin-top: -375px;
        background-color: #f7f7f7c9;
      }
      */
    }
  }
}
